/* Show it is fixed to the top */
body {
  min-height: 75rem;
  padding-top: 5.5rem;
}

.bd-navbar {
	min-height: 3rem;
	background-color: rgb(0, 0, 0);
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.05),inset 0 -1px 0 rgba(0,0,0,.1);
}

.navbar-brand {
  padding: 0px;
}
.navbar-brand>img {
  height: 100%;
  width: auto;
}

.navbar .dropdown-menu a {
    padding: 5px;
	font-size: 1rem;
font-weight: 300;
}


.jumbotron { 
  background-image: url(kentekenwall-jumbotron.jpg); 
  min-height: 200px;
  margin-bottom: 1rem;
  }

  


.media-shadow{display:inline-block;position:relative;z-index:1;background:#ffffff;}
.media-shadow:before,.media-shadow:after{z-index:-1;position:absolute;content:"";bottom:15px;left:10px;width:50%;top:80%;max-width:300px;background:#999999;-webkit-box-shadow:0 15px 10px #999999;-moz-box-shadow:0 15px 10px #999999;box-shadow:0 15px 10px #999999;-webkit-transform:rotate(-2deg);-moz-transform:rotate(-2deg);-ms-transform:rotate(-2deg);-o-transform:rotate(-2deg);transform:rotate(-2deg);}
.media-shadow:after{-webkit-transform:rotate(2deg);-moz-transform:rotate(2deg);-ms-transform:rotate(2deg);-o-transform:rotate(2deg);transform:rotate(2deg);right:10px;left:auto;}

	#contactform {
	
	width: 700px;
	padding: 20px;
	background: #f0f0f0;
	overflow:auto;
	
	border: 1px solid #cccccc;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;	
	
	-moz-box-shadow: 2px 2px 2px #cccccc;
	-webkit-box-shadow: 2px 2px 2px #cccccc;
	box-shadow: 2px 2px 2px #cccccc;
	
	}
	
		
	#duplcode {
	width: 50px; 
	}

		@media (max-width: 240px) {
		#contactform2 {
	
	width: 200px;
	padding: 20px;
	background: #F7F7F7;
	overflow:auto;
	
	border: 1px solid #cccccc;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;	
	
	-moz-box-shadow: 2px 2px 2px #cccccc;
	-webkit-box-shadow: 2px 2px 2px #cccccc;
	box-shadow: 2px 2px 2px #cccccc;
	
	} 
	
}
	
	@media (max-width: 550px) {
		#contactform2 {
	
	width: 350px;
	padding: 20px;
	background: #F7F7F7;
	overflow:auto;
	
	border: 1px solid #cccccc;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;	
	
	-moz-box-shadow: 2px 2px 2px #cccccc;
	-webkit-box-shadow: 2px 2px 2px #cccccc;
	box-shadow: 2px 2px 2px #cccccc;
	
	} 
	
}
	
	@media (max-width: 700px) {
		#contactform2 {
	
	width: 500px;
	padding: 20px;
	background: #F7F7F7;
	overflow:auto;
	
	border: 1px solid #cccccc;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;	
	
	-moz-box-shadow: 2px 2px 2px #cccccc;
	-webkit-box-shadow: 2px 2px 2px #cccccc;
	box-shadow: 2px 2px 2px #cccccc;
	
	} 
	
}
	
	@media (min-width: 700px) {
		#contactform2 {
	
	width: 768px;
	padding: 20px;
	background: #F7F7F7;
	overflow:auto;
	
	border: 1px solid #cccccc;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;	
	
	-moz-box-shadow: 2px 2px 2px #cccccc;
	-webkit-box-shadow: 2px 2px 2px #cccccc;
	box-shadow: 2px 2px 2px #cccccc;
	
	} 
	
    .dl-horizontal dt {
        width:280px;
        white-space: normal;
        margin-bottom: 5px;
    }
    .dl-horizontal dd {
        margin-left:300px;
    }
}
	
			#contactform3 {
	
	width: 300px;
	padding: 20px;
	background: #F7F7F7;
	overflow:auto;
	
	border: 1px solid #cccccc;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;	
	
	-moz-box-shadow: 2px 2px 2px #cccccc;
	-webkit-box-shadow: 2px 2px 2px #cccccc;
	box-shadow: 2px 2px 2px #cccccc;
	
	}
	
	.field{margin-bottom:7px;}

	
	.input{
	font-family: Arial, Verdana; 
	font-size: 15px; 
	padding: 5px; 
	height: auto;
	border: 1px solid #b9bdc1; 
	width: 350px; 
	color: #797979;	
	}
	
	#{
	font-family: Arial, Verdana; 
	font-size: 15px; 
	padding: 5px; 
	height: auto;
	border: 1px solid #b9bdc1; 
	width: 350px; 
	color: #797979;	
	}
	
	input:focus{
	background-color:#E7E8E7;	
	} */

	@font-face {
		font-family: 'Kenteken';
		src: url("assets/fonts/Kenteken.eot?#iefix") format("embedded-opentype"), url("assets/fonts/Kenteken.woff") format("woff"), url("assets/fonts/Kenteken.otf") format("opentype"), url("assets/fonts/Kenteken.ttf") format("truetype"), url(url("assets/fonts/Kenteken.svg") format("svg");
		font-weight: normal;
		font-style: normal;
		}
	

}
	
	.output{
	font-family: 'Kenteken',Arial, Verdana; 
	font-size: 15px; 
	padding: 5px; 
	border: 1px solid #b9bdc1; 
	width: 610px; 
	color: #797979;	

	}
	
		.inputkenteken{
	font-family: 'Kenteken',Arial, Verdana; 
	text-transform: uppercase;
	height: auto;
	border: 1px solid #b9bdc1; 
	width: 210px; 
	height: 40px;
	color: #797979;	
	background: url("img/kentekenplaat/bg-kenteken.png") no-repeat 0px 0px rgb(255, 199, 0); 
	padding: 0px 0px 0px 28px; 
	border-radius: 5px; 
	text-align: center; 
	color: rgb(32, 32, 32); 
	line-height: 40px; 
	font-size: 18px; 
	font-weight: normal;
	margin-bottom: 5px;
	}
	
		input.inputkenteken:focus {
	background-color:rgb(255, 199, 0); 
	}
	
	.kentekensmall{
	font-family: 'Kenteken',Arial, Verdana; 
	text-transform: uppercase;
	border: 1px solid #b9bdc1; 
	color: #797979;	
	background: url("img/kentekenplaat/bg-kenteken-small.png") no-repeat 0px 0px rgb(255, 199, 0); 
	padding: 2px 2px 2px 13px; 
	border-radius: 3px; 
	text-align: center; 
	color: rgb(32, 32, 32); 
	line-height: 10x; 	
	font-size: 10px; 
	font-weight: normal;
	}
	
	.hint{
	display:none;
	}
	
	.field:hover .hint {  
	position: absolute;
	display: block;  
	margin: -30px 0 0 505px;
	color: #FFFFFF;
	padding: 7px 10px;
	background: rgba(0, 0, 0, 0.6);
	
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;	
	}
	
		.form-group:hover .hint {  
	position: absolute;
	display: block;  
	margin: 0 0 0 505px;
	color: #FFFFFF;
	padding: 7px 10px;
	background: rgba(0, 0, 0, 0.6);
	
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;	
	}

.media:first-child {
    margin-top: 15px;
}

.container-fluid {
	padding: 10px;
}
/*.container-fluid.no-gutter .row [class*='col-']:not(:first-child),
.container-fluid.no-gutter .row [class*='col-']:not(:last-child)
{
  padding-right: 0;
  padding-left: 0;
}
*/


.item { 
 /* border: none; */
  width: 49%; 
  float: left;
 padding: 10px;
}

.media-body{
	padding-left: 10px;
}
/* Isotope Transitions
------------------------------- */
.isotope,
.isotope .item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}


/* Energylabel  - inspired by http://cssdeck.com/labs/css3-european-energy-label
------------------------------- */  
.energy-class-container{
position: inline-block;
        width:280px; height:160px;
        display: inline-block;
        margin: 1em;
}

.energy-class {
  position: relative;
  width: 155px;
  font-family : sans-serif;

}
.energy-class span {
  display: block;
  position: absolute;
  left: 110%;
  background: #000;
  width: 30px;
  height: 20px;
}
.energy-class span.a {
  top: -6px;
}
.energy-class span.b {
  top: 18px;
}
.energy-class span.c {
  top: 39px;
}
.energy-class span.d {
  top: 61px;
}
.energy-class span.e {
  top: 82px;
}
.energy-class span.f {
  top: 105px;
}
.energy-class span.g {
  top: 127px;
}
.energy-class span:before.a {
  content: '';
  position: absolute;
  top: 0;
  right: 100%;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-right: 15px solid #3b7634;
  border-bottom: 15px solid transparent;
}
.energy-class span.a:before {
  content: '';
  position: absolute;
  top: 0;
  right: 100%;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-right: 15px solid #3b7634;
  border-bottom: 15px solid transparent;
}
.energy-class span.b:before {
  content: '';
  position: absolute;
  top: 0;
  right: 100%;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-right: 15px solid #5da436;
  border-bottom: 15px solid transparent;
}
.energy-class span.c:before {
  content: '';
  position: absolute;
  top: 0;
  right: 100%;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-right: 15px solid #a3cf2a;
  border-bottom: 15px solid transparent;
}
.energy-class span.d:before {
  content: '';
  position: absolute;
  top: 0;
  right: 100%;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-right: 15px solid #f6df1b;
  border-bottom: 15px solid transparent;
}
.energy-class span.e:before {
  content: '';
  position: absolute;
  top: 0;
  right: 100%;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-right: 15px solid #f29020;
  border-bottom: 15px solid transparent;
}
.energy-class span.f:before {
  content: '';
  position: absolute;
  top: 0;
  right: 100%;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-right: 15px solid #eb422c;
  border-bottom: 15px solid transparent;
}
.energy-class span.g:before {
  content: '';
  position: absolute;
  top: 0;
  right: 100%;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-right: 15px solid #ea2039;
  border-bottom: 15px solid transparent;
}
.energy-class span:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  line-height: 30px;
  text-align: center;
  color: #000;
  font-size: 20px;
  text-transform: uppercase;
}
.energy-class span.a:after {
  content: ' a ';
  background: #3b7634;
}
.energy-class span.b:after {
  content: ' b ';
  background: #5da436;
}
.energy-class span.c:after {
  content: ' c ';
  background: #a3cf2a;
}
.energy-class span.d:after {
  content: ' d ';
  background: #f6df1b;
}
.energy-class span.e:after {
  content: ' e ';
  background: #f29020;
}
.energy-class span.f:after {
  content: ' f ';
  background: #eb422c;
}
.energy-class span.g:after {
  content: ' g ';
  background: #ea2039;
}
.energy-class div {
  position: relative;
  height: 20px;
  margin: 2px 0;
}
.energy-class div:before {
  content: '';
  position: absolute;
  top: 0;
  left: 100%;
  background: transparent;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
.energy-class div:after {
  position: absolute;
  top: 0;
  right: 0.25em;
  height: 20px;
  line-height: 20px;
  color: #000;
 /* text-shadow: 0 0 2px #000;*/
  text-transform: uppercase;
}
.energy-class div.a {
  background: #3b7634;
  width: 50px;
}
.energy-class div.a:before {
  border-left: 8px solid #3b7634;
}
.energy-class div.a:after {
  content: ' a ';
}
.energy-class div.b {
  background: #5da436;
  width: 65px;
}
.energy-class div.b:before {
  border-left: 8px solid #5da436;
}
.energy-class div.b:after {
  content: ' b ';
}
.energy-class div.c {
  background: #a3cf2a;
  width: 80px;
}
.energy-class div.c:before {
  border-left: 8px solid #a3cf2a;
}
.energy-class div.c:after {
  content: ' c ';
}
.energy-class div.d {
  background: #f6df1b;
  width: 95px;
}
.energy-class div.d:before {
  border-left: 8px solid #f6df1b;
}
.energy-class div.d:after {
  content: ' d ';
}
.energy-class div.e {
  background: #f29020;
  width: 110px;
}
.energy-class div.e:before {
  border-left: 8px solid #f29020;
}
.energy-class div.e:after {
  content: ' e ';
}
.energy-class div.f {
  background: #eb422c;
  width: 125px;
}
.energy-class div.f:before {
  border-left: 8px solid #eb422c;
}
.energy-class div.f:after {
  content: ' f ';
}
.energy-class div.g {
  background: #ea2039;
  width: 140px;
}
.energy-class div.g:before {
  border-left: 8px solid #ea2039;
}
.energy-class div.g:after {
  content: ' g ';
}



 